function tambah(permohonanid){

			$.ajax({ url: "view/forminputpermohonan.php?permohonanid="+permohonanid, 

		    type: "GET",

			success: function(msg){

					$("#forminputpermohonan").html(msg); 

				} 

	}); 

}



function tambahLokasi(){

	alert('t');

}